<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Wordbot</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
      <div class="chat" style="position:absolute;left:35%;">
        <div class="messages" id="messages"></div>
        <form class="actions" id="form">
          <input type="text" id="user_input" placeholder="press 'Enter' to send..." />
        </form>
      </div>
  </body>
  <!-- import the webpage's javascript file -->
  <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="script.js" defer></script>
</html>